<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Release Overview</title>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" type="image/png" href="/assets/gitlab_logo.png">
    <style>
      g .x.axis text {
        text-anchor: end !important;
        transform: rotate(-45deg);
        font-size: 1em;
      }

      .dc-chart g.row text {
        fill: black;
        float: right;
      }

      .dc-chart g.deselected path {
        fill: #777777;
      }
    </style>
  </head>
  <body>
    <div id="heading" style="background-color: #292961">
      <h3>
        <img style="height: 58px" src="/assets/gitlab-logo-white-rgb.svg" /><a
          href="https://gitlab.com/gitlab-com/cs-tools/gitlab-cs-tools/what-is-new-since"
          alt="Checkout the project"
          style="color: white"
          class="align-middle"
          >What's new since ..? - Release Overview</a
        >
      </h3>
    </div>
    <div class="container-fluid">
      <div id="app"></div>
      <noscript>Please enable JavaScript for this page</noscript>
    </div>
    <script type="module" src="./src/main.js"></script>
  </body>
</html>
